/* 
Theme Name:		 Kaluzny
Theme URI:		 http://childtheme-generator.com/
Description:	 Kaluzny is a child theme of Kadence, created by ChildTheme-Generator.com
Author:			 yuri
Author URI:		 http://childtheme-generator.com/
Template:		 kadence
Version:		 1.0.0
Text Domain:	 kaluzny
*/


/*
    Add your custom styles here
*/

p, li {
    text-align: justify;
}

.kt-blocks-info-box-link-wrap, .kt-blocks-info-box-media-align-top, .kt-info-halign-center {
    min-height: 450px !important;
    width: 100%;
}

.hero-section-overlay {
    background-image: url(https://kaluzny.globeweb.stronazen.pl/wp-content/uploads/2023/08/architecture-bridge-buildings-business-3740182.png);
    background-size: cover;
    background-position: top;
}

.hero-section-overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.kb-forms-submit:hover {
    border: 1px solid #686157 !important;
    color: #686157 !important;
}

.kb-forms-submit::before:hover {
    color: #686157 !important;
}

.kt-blocks-info-box-link-wrap.kt-blocks-info-box-media-align-top.kt-info-halign-center {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.kt-blocks-info-box-learnmore {
    display: flex;
    align-items: center;
    justify-content: center;
}

.entry-title {
    color: #333;
    line-height: normal;
}

@media (min-width: 767px) {
    .item-image-style-above {
        grid-template-columns: repeat(2, 1fr) !important;
        grid-template-rows: repeat(3, auto) !important;
    }
}

/* @media (min-width: 1440px) {
    .item-image-style-above {
        grid-template-columns: repeat(3, 1fr) !important;
        grid-template-rows: repeat(3, auto) !important;
    }
} */



